Error

two or more packages specified (libmeep-lam4-8 libsane-extras)